<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Ward</title>
    <!-- Google Font: Source Sans Pro -->
    <link
      rel="stylesheet"
      href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700&display=fallback"
    />
    <!-- Font Awesome -->
    <link rel="stylesheet" href="plugins/fontawesome-free/css/all.min.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css" />
    <!-- DataTables -->
    <link rel="stylesheet" href="plugins/datatables-bs4/css/dataTables.bootstrap4.min.css" />
    <link rel="stylesheet" href="plugins/datatables-responsive/css/responsive.bootstrap4.min.css" />
    <link rel="stylesheet" href="plugins/datatables-buttons/css/buttons.bootstrap4.min.css" />
    <!-- Theme style -->
    <link rel="stylesheet" href="dist/css/adminlte.min.css" />
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/limonte-sweetalert2/11.4.33/sweetalert2.css" />
    <link rel="stylesheet" href="dist/css/address.css" />
    <style>
      i,
      tbody tr {
        cursor: pointer;
      }
    </style>
  </head>

  <body>
    <div class="wrapper">
      <!-- Preloader -->
      <!-- <div class="preloader flex-column justify-content-center align-items-center">
        <img class="animation__shake" src="dist/img/AdminLTELogo.png" alt="AdminLTELogo" height="60" width="60" />
      </div> -->
      <!-- Navbar -->
      <nav class="main-header navbar navbar-expand navbar-white navbar-light">
        <!-- Left navbar links -->
        <ul class="navbar-nav">
          <li class="nav-item">
            <a class="nav-link" data-widget="pushmenu" href="#" role="button"><i class="fas fa-bars"></i></a>
          </li>
          <li class="nav-item d-none d-sm-inline-block">
            <a href="#" class="nav-link">Home</a>
          </li>
          <li class="nav-item d-none d-sm-inline-block">
            <a href="#" class="nav-link">Contact</a>
          </li>
        </ul>

        <!-- Right navbar links -->
        <ul class="navbar-nav ml-auto">
          <!-- Navbar Search -->
          <li class="nav-item">
            <a class="nav-link" data-widget="navbar-search" href="#" role="button">
              <i class="fas fa-search"></i>
            </a>
            <div class="navbar-search-block">
              <form class="form-inline">
                <div class="input-group input-group-sm">
                  <input
                    class="form-control form-control-navbar"
                    type="search"
                    placeholder="Search"
                    aria-label="Search"
                  />
                  <div class="input-group-append">
                    <button class="btn btn-navbar" type="submit">
                      <i class="fas fa-search"></i>
                    </button>
                    <button class="btn btn-navbar" type="button" data-widget="navbar-search">
                      <i class="fas fa-times"></i>
                    </button>
                  </div>
                </div>
              </form>
            </div>
          </li>

          <!-- Messages Dropdown Menu -->
          <li class="nav-item dropdown">
            <a class="nav-link" data-toggle="dropdown" href="#">
              <i class="far fa-comments"></i>
              <span class="badge badge-danger navbar-badge">3</span>
            </a>
            <div class="dropdown-menu dropdown-menu-lg dropdown-menu-right">
              <a href="#" class="dropdown-item">
                <!-- Message Start -->
                <div class="media">
                  <img src="dist/img/user1-128x128.jpg" alt="User Avatar" class="img-size-50 mr-3 img-circle" />
                  <div class="media-body">
                    <h3 class="dropdown-item-title">
                      Brad Diesel
                      <span class="float-right text-sm text-danger"><i class="fas fa-star"></i></span>
                    </h3>
                    <p class="text-sm">Call me whenever you can...</p>
                    <p class="text-sm text-muted"><i class="far fa-clock mr-1"></i> 4 Hours Ago</p>
                  </div>
                </div>
                <!-- Message End -->
              </a>
              <div class="dropdown-divider"></div>
              <a href="#" class="dropdown-item">
                <!-- Message Start -->
                <div class="media">
                  <img src="dist/img/user8-128x128.jpg" alt="User Avatar" class="img-size-50 img-circle mr-3" />
                  <div class="media-body">
                    <h3 class="dropdown-item-title">
                      John Pierce
                      <span class="float-right text-sm text-muted"><i class="fas fa-star"></i></span>
                    </h3>
                    <p class="text-sm">I got your message bro</p>
                    <p class="text-sm text-muted"><i class="far fa-clock mr-1"></i> 4 Hours Ago</p>
                  </div>
                </div>
                <!-- Message End -->
              </a>
              <div class="dropdown-divider"></div>
              <a href="#" class="dropdown-item">
                <!-- Message Start -->
                <div class="media">
                  <img src="dist/img/user3-128x128.jpg" alt="User Avatar" class="img-size-50 img-circle mr-3" />
                  <div class="media-body">
                    <h3 class="dropdown-item-title">
                      Nora Silvester
                      <span class="float-right text-sm text-warning"><i class="fas fa-star"></i></span>
                    </h3>
                    <p class="text-sm">The subject goes here</p>
                    <p class="text-sm text-muted"><i class="far fa-clock mr-1"></i> 4 Hours Ago</p>
                  </div>
                </div>
                <!-- Message End -->
              </a>
              <div class="dropdown-divider"></div>
              <a href="#" class="dropdown-item dropdown-footer">See All Messages</a>
            </div>
          </li>
          <!-- Notifications Dropdown Menu -->
          <li class="nav-item dropdown">
            <a class="nav-link" data-toggle="dropdown" href="#">
              <i class="far fa-bell"></i>
              <span class="badge badge-warning navbar-badge">15</span>
            </a>
            <div class="dropdown-menu dropdown-menu-lg dropdown-menu-right">
              <span class="dropdown-item dropdown-header">15 Notifications</span>
              <div class="dropdown-divider"></div>
              <a href="#" class="dropdown-item">
                <i class="fas fa-envelope mr-2"></i> 4 new messages
                <span class="float-right text-muted text-sm">3 mins</span>
              </a>
              <div class="dropdown-divider"></div>
              <a href="#" class="dropdown-item">
                <i class="fas fa-users mr-2"></i> 8 friend requests
                <span class="float-right text-muted text-sm">12 hours</span>
              </a>
              <div class="dropdown-divider"></div>
              <a href="#" class="dropdown-item">
                <i class="fas fa-file mr-2"></i> 3 new reports
                <span class="float-right text-muted text-sm">2 days</span>
              </a>
              <div class="dropdown-divider"></div>
              <a href="#" class="dropdown-item dropdown-footer">See All Notifications</a>
            </div>
          </li>
          <li>
            <div class="-group">
              <button id="btn-logout" class="btn btn-danger mx-3">Logout</button>
            </div>
          </li>
          <li class="nav-item">
            <a class="nav-link" data-widget="fullscreen" href="#" role="button">
              <i class="fas fa-expand-arrows-alt"></i>
            </a>
          </li>
        </ul>
      </nav>
      <!-- /.navbar -->
      <!-- Main Sidebar Container -->
      <aside style="min-height: 100vh" class="main-sidebar sidebar-dark-primary elevation-4">
        <!-- Sidebar -->
        <div class="sidebar">
          <!-- Sidebar user panel (optional) -->
          <div class="inf">
            <a href="#" class="d-block text-center">DEV CAMP</a>
          </div>
        </div>
        <div class="user-panel mt-3 pb-3 mb-3 d-flex">
          <div class="image">
            <!-- <img src="https://picsum.photos/200" class="img-circle elevation-2" alt="User Image" /> -->
          </div>
          <div class="info">
            <a href="#" class="d-block">Linhtn</a>
          </div>
        </div>
        <!-- Sidebar Menu -->
        <nav class="mt-2">
          <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu" data-accordion="false">
            <!-- Add icons to the links using the .nav-icon class
               with font-awesome or any other icon font library -->
            <li class="nav-item menu-open">
              <a href="#" class="nav-link">
                <i class="nav-icon fas fa-th"></i>
                <p>
                  Manage
                  <i class="right fas fa-angle-left"></i>
                </p>
              </a>
              <ul class="nav nav-treeview">
                <li class="nav-item">
                  <a href="./addressMap.html" class="nav-link">
                    <p><i class="fa-regular fa-map"></i> Địa chỉ tọa độ</p>
                  </a>
                </li>
                <li class="nav-item">
                  <a href="./masterLayout.html" class="nav-link">
                    <p><i class="fa-solid fa-layer-group"></i> Mặt bằng tầng</p>
                  </a>
                </li>
                <li class="nav-item">
                  <a href="./constructionContractor.html" class="nav-link">
                    <p><i class="fa-solid fa-helmet-safety"></i> Nhà thầu xây dựng</p>
                  </a>
                </li>
                <li class="nav-item">
                  <a href="./designUnit.html" class="nav-link">
                    <p><i class="fa-sharp fa-solid fa-pen"></i> Đơn vị thiết kế</p>
                  </a>
                </li>
                <li class="nav-item">
                  <a href="./investor.html" class="nav-link">
                    <p><i class="fa-sharp fa-solid fa-user-tie"></i> Nhà đầu tư</p>
                  </a>
                </li>
                <li class="nav-item">
                  <a href="./regionLink.html" class="nav-link">
                    <p><i class="fa-solid fa-link"></i> Kết nối vùng</p>
                  </a>
                </li>
                <li class="nav-item">
                  <a href="./utilities.html" class="nav-link">
                    <p><i class="fa-sharp fa-solid fa-water-ladder"></i> Tiện ích</p>
                  </a>
                </li>
                <li class="nav-item">
                  <a href="./customersList.html" class="nav-link">
                    <p><i class="fa-solid fa-users"></i> Khách hàng</p>
                  </a>
                </li>
                <li class="nav-item">
                  <a href="./employeesList.html" class="nav-link">
                    <p><i class="fa-regular fa-user"></i> Người dùng</p>
                  </a>
                </li>
                <li class="nav-item">
                  <a href="./projectList.html" class="nav-link">
                    <p><i class="far fa-building"></i> Dự án xây dựng</p>
                  </a>
                </li>
                <li id="34" data-name="mci_Địa_chính" class="nav-item menu-open">
                  <a href="" data-ew-action="none" class="nav-link">
                    <p>
                      <i class="fas fa-folder-plus"></i>
                      Địa chính
                      <i class="right fas fa-angle-left"></i>
                    </p>
                  </a>
                  <ul class="nav nav-treeview">
                    <li id="21" data-name="mi_province" class="nav-item">
                      <a href="./provinceList.html" class="nav-link">
                        <i class="nav-icon fas fa-caret-right"></i>
                        <p>Tỉnh thành</p>
                      </a>
                    </li>
                    <li id="5" data-name="mi_district" class="nav-item">
                      <a href="./districtList.html" class="nav-link">
                        <i class="nav-icon fas fa-caret-right"></i>
                        <p>Quận huyện</p>
                      </a>
                    </li>
                    <li id="32" data-name="mi_ward" class="nav-item">
                      <a href="./wardList.html" class="nav-link active">
                        <i class="nav-icon fas fa-caret-right"></i>
                        <p>Phường xã</p>
                      </a>
                    </li>

                    <li id="26" data-name="mi_street" class="nav-item">
                      <a href="./streetList.html" class="nav-link">
                        <i class="nav-icon fas fa-road"></i>
                        <p>Đường phố</p>
                      </a>
                    </li>
                  </ul>
                </li>
                <li class="nav-item">
                  <a href="./realestateList.html" class="nav-link">
                    <p><i class="fas fa-city"></i> Thông tin BĐS</p>
                  </a>
                </li>
                <li class="nav-item">
                  <a href="./subscriptionsList.html" class="nav-link">
                    <p><i class="far fa-bell"></i> Yêu cầu tư vấn mới</p>
                  </a>
                </li>
              </ul>
            </li>
            <!--  -->
          </ul>
        </nav>
        <!-- /.sidebar-menu -->
        <!-- /.sidebar -->
      </aside>

      <!-- Content Wrapper. Contains page content -->
      <div class="content-wrapper">
        <!-- Content Header (Page header) -->
        <div class="content-header">
          <div class="container-fluid">
            <div class="row mb-2">
              <div class="col-sm-6">
                <h1 class="m-0">Phường xã</h1>
              </div>
              <!-- /.col -->
              <div class="col-sm-6">
                <ol class="breadcrumb float-sm-right">
                  <li class="breadcrumb-item"><a href="#">Home</a></li>
                  <li class="breadcrumb-item active">Phường xã</li>
                </ol>
              </div>
              <!-- /.col -->
            </div>
            <!-- /.row -->
          </div>
          <!-- /.container-fluid -->
        </div>
        <!-- /.content-header -->

        <!-- Main content -->
        <section class="content">
          <div class="container-fluid">
            <p>
              <a class="btn btn-primary" data-toggle="modal" data-target="#modal-create"
                ><i class="fa-solid fa-plus"></i> New</a
              >
            </p>
    

            <table class="table table-bordered table-striped table-hover text-center" id="data-table">
              <thead>
                <tr>
                  <th>STT</th>
                  <th>Phường xã</th>
                  <th>Tên</th>
                  <th>Quận huyện</th>
                  <th>Tỉnh thành</th>
                  <th>Action</th>
                </tr>
              </thead>
              <tbody></tbody>
            </table>

            <!-- Modal create -->
            <div
              class="modal fade"
              id="modal-create"
              tabindex="-1"
              role="dialog"
              aria-labelledby="modelTitleId"
              aria-hidden="true"
            >
              <div class="modal-dialog modal-lg" role="document">
                <div class="modal-content">
                  <div class="modal-header">
                    <h5 class="modal-title">Thêm mới</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                      <span aria-hidden="true">&times;</span>
                    </button>
                  </div>
                  <div class="modal-body">
                    <form class="container" id="create-form">
                      <!-- input  -->
                      <div class="row form-group">
                        <div class="col-sm-3">
                          <label for="input-name">Tên <span class="text-danger">*</span></label>
                        </div>
                        <div class="col-sm-6">
                          <input type="text" id="input-name" placeholder="Tên" class="form-control" name="name" />
                        </div>
                      </div>

                      <div class="row form-group">
                        <div class="col-sm-3">
                          <label for="select-prefix">Phường xã</label>
                        </div>
                        <div class="col-sm-6">
                          <div class="form-group">
                            <select class="form-control" name="prefix" id="select-prefix">
                              <option value="">Phường-xã</option>
                              <option value="Phường">Phường</option>
                              <option value="Xã">Xã</option>
                              <option value="Thị trấn">Thị trấn</option>
                            </select>
                          </div>
                        </div>
                      </div>

                      <div class="row form-group">
                        <div class="col-sm-3">
                          <label for="select-province">Tỉnh thành <span class="text-danger"></span></label>
                        </div>
                        <div class="col-sm-6">
                          <div class="form-group">
                            <select class="form-control" name="province" id="select-province">
                              <option value="">Tỉnh thành</option>
                            </select>
                          </div>
                        </div>
                      </div>

                      <div class="row form-group">
                        <div class="col-sm-3">
                          <label for="select-district">Quận huyện <span class="text-danger">*</span></label>
                        </div>
                        <div class="col-sm-6">
                          <div class="form-group">
                            <select class="form-control" name="district" id="select-district">
                              <option value="">Quận huyện</option>
                            </select>
                          </div>
                        </div>
                      </div>

                      <!-- end input -->

                      <div class="row">
                        <div class="col-sm-3"></div>
                        <div class="col-sm-6 d-flex">
                          <button class="btn btn-primary mr-3" id="create-data">Tạo mới</button>
                          <button data-dismiss="modal" class="btn btn-secondary" id="cancel-data">Cancel</button>
                        </div>
                      </div>
                    </form>
                  </div>
                </div>
              </div>
            </div>
            <!-- end modal create -->

            <!-- Modal update -->
            <div
              class="modal fade"
              id="modal-update"
              tabindex="-1"
              role="dialog"
              aria-labelledby="modelTitleId"
              aria-hidden="true"
            >
              <div class="modal-dialog modal-lg" role="document">
                <div class="modal-content">
                  <div class="modal-header">
                    <h5 class="modal-title">Cập nhật</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                      <span aria-hidden="true">&times;</span>
                    </button>
                  </div>
                  <div class="modal-body">
                    <form class="container" id="update-form">
                      <!-- input  -->
                      <div class="row form-group">
                        <div class="col-sm-3">
                          <label for="input-name-update">Tên <span class="text-danger">*</span></label>
                        </div>
                        <div class="col-sm-6">
                          <input
                            type="text"
                            id="input-name-update"
                            placeholder="Tên"
                            class="form-control"
                            name="name"
                          />
                        </div>
                      </div>

                      <div class="row form-group">
                        <div class="col-sm-3">
                          <label for="select-prefix-update">Phường xã</label>
                        </div>
                        <div class="col-sm-6">
                          <div class="form-group">
                            <select class="form-control" name="prefix" id="select-prefix-update">
                              <option value="">Phường-xã</option>
                              <option value="Phường">Phường</option>
                              <option value="Xã">Xã</option>
                              <option value="Thị trấn">Thị trấn</option>
                            </select>
                          </div>
                        </div>
                      </div>

                      <!--  end input -->

                      <div class="row">
                        <div class="col-sm-3"></div>
                        <div class="col-sm-9 d-flex">
                          <button type="button" class="btn btn-primary mr-3" id="btn-save">Lưu</button>
                          <button type="button" class="btn btn-secondary" data-dismiss="modal" id="btn-close">
                            Close
                          </button>
                        </div>
                      </div>
                    </form>
                  </div>
                </div>
              </div>
            </div>
            <!-- end modal update -->

            <!-- modal detail -->

            <!-- end modal detail -->

            <!-- Modal delete -->
            <div class="modal fade" id="modal-delete-data">
              <div class="modal-dialog">
                <div class="modal-content">
                  <div class="modal-header">
                    <h5 class="modal-title text-danger">Xác nhận xóa</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                      <span aria-hidden="true">&times;</span>
                    </button>
                  </div>
                  <div class="modal-body">
                    <h6 class="text-danger">Bạn có chác muốn xóa</h6>
                  </div>
                  <div class="modal-footer">
                    <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                    <button type="button" class="btn btn-danger" id="delete-data">Delete</button>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <!-- /.container-fluid -->
        </section>
        <!-- /.content -->
        <!-- /.content-wrapper -->
      </div>
    </div>
    <footer class="main-footer">
      <strong>Copyright &copy; 2022 <a href="#">Devcamp 120</a>.</strong>
      All rights reserved.
      <div class="float-right d-none d-sm-inline-block"><b>Version</b> 1.0</div>
    </footer>
    <!-- jQuery -->
    <script src="plugins/jquery/jquery.min.js"></script>
    <!-- jQuery UI 1.11.4 -->
    <script src="plugins/jquery-ui/jquery-ui.min.js"></script>
    <!-- Bootstrap 4 -->
    <script src="plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
    <!-- DataTables  & Plugins -->
    <script src="plugins/datatables/jquery.dataTables.min.js"></script>
    <script src="plugins/datatables-bs4/js/dataTables.bootstrap4.min.js"></script>
    <script src="plugins/datatables-responsive/js/dataTables.responsive.min.js"></script>
    <script src="plugins/datatables-responsive/js/responsive.bootstrap4.min.js"></script>
    <script src="plugins/datatables-buttons/js/buttons.colVis.min.js"></script>
    <script src="plugins/datatables-buttons/js/dataTables.buttons.min.js"></script>
    <script src="plugins/datatables-buttons/js/buttons.bootstrap4.min.js"></script>
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jszip/3.1.3/jszip.min.js"></script>
    <script type="text/javascript" src="https://cdn.datatables.net/buttons/1.3.1/js/buttons.html5.min.js"></script>
    <script type="text/javascript" src="https://cdn.datatables.net/buttons/1.2.1/js/buttons.print.min.js"></script>
    <script
      type="text/javascript"
      src="https://cdn.jsdelivr.net/npm/jquery-validation@1.19.5/dist/jquery.validate.min.js"
    ></script>
    <!-- ChartJS -->
    <script src="plugins/chart.js/Chart.min.js"></script>
    <!-- AdminLTE App -->
    <script src="dist/js/adminlte.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/limonte-sweetalert2/11.4.33/sweetalert2.min.js"></script>
    <script src="./src/wardList.js"></script>
    <script src="./src/logged.js"></script>
    <script src="./src/logout.js"></script>
  </body>
</html>
